@font-face {
    font-family: Gotham;
    src: url(/irm/content/fonts/GothamRounded-Medium.otf);
}
@font-face {
    font-family: GothamLight;
    src: url(/irm/content/fonts/GothamRounded-Light.otf);
}
html {
	overflow-y: scroll;
}
a:hover,a:active {
	color:#f58220;
}
#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height: 650px;
	font-family: 'GothamLight', sans-serif;
	font-size:14px;
	margin-bottom: 50px;
}
.bio em{
	font-family: 'GothamLight', sans-serif;
}
.bio h3{
	font-size: 16px;
}
.entry-content p,
.entry-content tr,
.entry-content td,
.entry-content ul,
.entry-content li
{
	font-size:14px;
}

#utilities {
    height: 23px;
    position: absolute;
    right: 20px;
    top: 47px;
    width: 78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Gotham',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#1a1a1a;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
  width: 100%;
  background: #333333;
  height:45px;
}
.top-bar-section ul li > a{
	font-family: 'Gotham', sans-serif;
	font-size: 16px;
}
.top-bar-section ul > li > ul > li:hover > a{
	background: #f58220 !important;
}
.top-bar-section ul{
	float: right;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.home-boxes {
	margin:0 auto;
	background:#FFF;
}
footer a {
	color: #EEE;
}
footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
footer {
	background: #f58220;
	color: #EEE;
	padding:15px 0;
	max-width:1000px;
	margin:0 auto;
	text-transform: uppercase;
	font-size:12px;
	font-family: "Gotham", sans-serif;
	margin-top:-48px;
}
.home-page #page {
	padding-bottom:48px;
}
.sitebyirm a {
	text-transform: capitalize;
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: #262626;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	background: #333333;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: #262626;
}
.irmbut:hover {
	background:#333333;
}
.asx-logo {
    width: 80px;
    position: absolute;
    right: -71px;
    top: 0;
}
#price {
	font-size: 34px;
	padding: 0;
}
table {
	border:none;
}


/* Contact form fix. */
#UserDetails{width: 600px;table-layout: fixed;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
	table-layout: fixed;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
.frmLabel{
	vertical-align: top;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
	display: block;
	height: 30px;
	width: 120px;
	float: left !important;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder input{
	margin-left: 11px !important;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #222222;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family: "Gotham", sans-serif;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	font-family: "GothamLight", sans-serif;
	text-transform: uppercase !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
	color:#999;
}
.breadcrumbs {
	margin-top:10px;
	border:none;
	background:none;
	margin-left:-20px;
	font-family: GothamLight;
}
.breadcrumbs div {
	color:#CCC;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*===========  Capital table  ========================*/
 .capitaltable td, .capitaltable th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.capitaltable{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.capitaltable td,
.capitaltable th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.capitaltable img {
                display: inline;}
               
.capitaltable th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.capitaltable tr:nth-child(odd) td {
                background: #f9f9f9;}
.capitaltable tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*============== Key Dates Styling Fix =============*/
.grdHeader td,
#ctl00_contentPlaceHolderBody_grdCalendar td{
	padding:10px;
	vertical-align: top;
	line-height: 1.5;
}
td.cv_date{
	width:20%;
}
td.cv_desc{
	width:60%;
}
td.cv_calendar{
	width: 20%;
}
#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}
td.cv_calendar_item img{
	display: block;
	margin: 0 auto;
}
td.cv_date,
td.cv_desc,
td.cv_calendar{
	background: #4D701C !important;
	color: #fff !important;
	text-align:center !important;
}

#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
                background: #f9f9f9;}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
                cursor: pointer;
                background: rgba(140, 186, 55, 0.2);}

/* Responsive Fix - Extra space on right side */
#page {
    margin: 0 auto;
    width: 100%;
   	background:#8cba37;
    box-shadow: 0 0 0 #FFF;
    max-width: 100% !important;
    overflow: hidden !important;    
}

/* Styling on list pages with filesize */
.article .spanFileSizeContainer{
	float: left;
    padding-left: 38px;
    font-size: 12px;
    font-style: italic;
}
.article img{
	float: left;
	padding-top: 5px;
}
.article a{
	display: block;
	float: left;
	width: 90%;
	padding: 5px 0 10px;
}

.logo {
	/*margin-top:10px;*/
}
.nav-wrap {
	margin-top:45px;
	margin-bottom: 0;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: #FFF;
    color: #666;
    line-height: 2.8125rem;
    padding: 0 0.6375rem;
}
.top-bar {
}
.contain-to-grid,.top-bar {
    background: #FFF;
}
.slideoverflow {
	width:100%;
}
.slider {

}
.slides {
	height:600px;
	width:100%;
	background-size: cover !important;
}
.slide-inner {
	width:1000px;
	margin:0 auto;
}
.slide-caption {
	/*background:rgba(0,0,0,0.8);*/
	padding:30px;
	width:100%;
	max-width:500px;
	text-transform: uppercase;
	font-size:32px;
	font-family: "Gotham",sans-serif;
	font-weight: 300;
	color:#d6d5d5;
	margin-top:60px;
}
.caption-green {
	/*color: #f58220;*/
	color:#fff;
	margin-bottom:10px;
}
.slide-one {
	background:url(images/slide1.jpg) center center no-repeat;
	background-size: cover;
}
.slide-two {
	background:url(images/slide2.jpg) center center no-repeat;
	background-size: cover;
}
.slide-three {
	background:url(images/slide3.jpg) center center no-repeat;
	background-size: cover;
}
.home-boxes {
	position: relative;
}
.home-left {
	background:url(images/homebg.png);
	height:984px;
	width:669px;
	position: absolute;
	left:-669px;
	top:-30px;
}
.home-right {
	background:url(images/homebg.png);
	height:984px;
	width:669px;
	position: absolute;
	right:-669px;
	top:-30px;
}
.slick-dots {
    bottom: -51px;
    background: #f58220;
    height: 31px;
}
.slick-dots li button:before {
	margin-top:-2px;
	background:#FFF;
	content: "";
	border-radius: 10px;
	height:15px;
	width:15px;
}
.home-title {
	text-transform: uppercase;
	font-family: "Gotham", sans-serif;
	font-size:16px;
	font-weight:400;
	margin-bottom:20px;
	margin-top:15px;
	color: #f58220;
	text-align: center;
}
.latest-news .article a {
	color:#f58220;
}
.latest-news .article a:hover {
	color:#333;
}
.latest-news .article {
	font-family: "Gotham", sans-serif;
	width:95%;
	float:left;
	padding-right:5%;
	border-top:1px solid #666;
	min-height:70px;
	font-size:14px;
	padding-top:10px;
}
.latest-news .articleDate {
	color:#645f61;
}
.latest-news .articleBrief {
	display:none;
}
.latest-news {
	max-width:850px;
	margin:0 auto;
}
.forrest-box {
	background:url(images/forrest-bg.jpg) center center;
	overflow:hidden;
	padding:50px 0;
}
.inner-box {
	max-width:870px;
	margin:0 auto 20px;
	display: block;
}
.box-third {
	float:left;
	width:31%;
	margin:0 1%;
	background:#FFF;
	box-shadow:0px 0px 10px rgba(245, 130, 32, 0.5),0px 0px 10px rgba(0,0,0,0.5);
	font-family: "GothamLight", sans-serif;
	transition: all 0.5s ease;
}
.box-third:hover {
	box-shadow:0px 3px 10px rgba(245, 130, 32, 1),0px 3px 10px rgba(0,0,0,1);
}
.clickable {
	cursor:pointer;
}
.box-image {
	height:130px;
	width:100%;
}
.box-title {
	padding:15px;
	text-transform: uppercase;
	color:#f58220;
}
.bt1 {
	/*background:url(http://placehold.it/270x130/5498FF/000000) center center;*/
	background:url(images/home1.jpg) center center;
}
.bt2 {
	background:url(images/home2.jpg) center center;
}
.bt3 {
    background: url(images/home3.jpg) center center;
    background-size: cover;
}
.bt4 {
	background:url(images/home4.jpg) center center;
	background-size: 30% !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
.bt5 {
	background:url(images/home5.jpg) center center;
	background-size: 30% !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
.lower-home {
	padding:20px 0;
}

.lower-home .box-third:hover {
	box-shadow:none;
	background: #efefef;
}
.lower-home .box-third {
	box-shadow:none;
}
.lower-home .box-image {
	height:115px;
}
.box-third .home-title {
	border-bottom:1px solid #666;
	padding-bottom:15px;
}
.asx-logo-wrap {
	position: relative;
	display:none;
}
.price {
	color:#457637;
	font-size:32px;
	font-weight:bold;
	margin-bottom:10px;
}
.market-cap,
.spdelay
{
	color:#457637;
	text-transform: uppercase;
	font-size:14px;
	margin:3px 0;
}
.datechange {
	color:#999;
	margin:3px 0;
	font-size:12px;
}
.box-sub {
	color:#897f7f;
	padding-top:5px;
	text-align: center;
}
#header {
	padding: 10px 0;
	background:#FFF;
}
.page-inside {
	max-width:1000px;
	margin:0 auto;
	overflow:hidden;
	background:#FFF;
}
.page-template {
	background:#414042 url(/irm/content/images/homebg.png) top left;
}
#page {
	background:#414042 url(/irm/content/images/homebg.png) top left;
}
.area-title {
	max-width:1000px;
	margin:30px auto;
	font-size:28px;
	color:#FFF;
	letter-spacing: -1px;
	font-family: "Gotham", sans-serif;
	text-transform: uppercase;
}
.sidenav {
	background:#FFF linear-gradient(#f1f1f1,#FFFFFF);
	margin-top:20px;
	padding:10px;
}
.sidenav .box-third {
	width:100%;
	float:none;
}
ul#sidenav {
	list-style-type: none;
	margin:0;
	padding:0;
	margin-bottom:30px;
}
ul#sidenav li a:hover,
ul#sidenav li.current a{
	color:#f58220;
	background:url(/irm/content/images/menu-orange.png) right center no-repeat;
}
ul#sidenav li a{
	display:block;
	font-family: "Gotham", sans-serif;
	text-transform: uppercase;
	font-size:14px;
	padding:10px 20px 10px 10px;
	border-bottom:1px solid #b9b9b9;
	background:url(/irm/content/images/menu.png) right center no-repeat;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Gotham", sans-serif;
}
.title {
	text-transform: uppercase;
}
#load-news .newsitems tr {
	width:25%;
	float:left;
}

/*-----  Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #f58220;;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:50px;
                padding:5px;
                text-align:center;
                color:#f58220;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#f58220;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}

/*+++++++  Investor Welocome  ++++++++*/
.inv-top{
	/*background: #8cba37 url(/irm/content/images/circles.png) center;*/
	background: #f58220;
	height: 200px;
	background-size:150%;
	/*padding-right: 20px;*/
	position: relative;
	overflow: hidden;
	display: block;
}
.inv-top:before{
	background: rgba(0, 0, 0, 0.34);
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
}
.inv-top p{
	font-size: 20px;
	color: #fff;
	padding: 20px 40px 20px 40px;
	position: relative;
}
.inv-top p:before{
	 position:absolute;
        font-family: FontAwesome;
        top:0;
        left:5px;
        content: "\f10d";
        font-size: 28px;
}
.inv-top p:after{
	 position:absolute;
        font-family: FontAwesome;
        bottom:0;
        right:5px;
        content: "\f10e";
        font-size: 28px;
}
/*.inv-top p:after{
	 position:absolute;
        font-family: FontAwesome;
        bottom:0;
        right:5px;
        content: "\f10e";
        font-size: 28px;
}*/
.inv-boxes-top{
	margin:20px 0 !important;
}
.ibt{
	border: solid 1px #f58220; 
	padding:20px;
	width:49%;
	min-height: 485px;
}
.ibt:hover{
	background: rgba(245, 130, 32, 0.2);
}
#load-news-inv .article{
	font-size: 14px;
	padding-left: 20px;
}
#load-news-inv .article a{
	border-bottom: 1.0px dashed rgb(204,204,204);
	margin-bottom: 10px;
	position: relative;
}
#load-news-inv .article a:before{
	position:absolute;
        font-family: FontAwesome;
        top:0;
        left:-25px;
        content: "\f054";
        font-size: 24px;
        color: #f58220;
}
/*-------  Investor Presentations  -----*/
#load-pres-inv .article{
	font-size: 14px;
	padding-left: 20px;
}
#load-pres-inv .article a{
	border-bottom: 1.0px dashed rgb(204,204,204);
	margin-bottom: 10px;
	position: relative;
}
#load-pres-inv .article a:before{
	position:absolute;
        font-family: FontAwesome;
        top:0;
        left:-25px;
        content: "\f054";
        font-size: 24px;
        color: #f58220;
}

.inv-boxes-mid{
	margin: 20px 0 !important;
}
.ibm{
	background: #f58220;
	color: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.ibm p{
	margin: 0;
}
.ibm h3{
	color: #fff;
}
.ibmr{
	padding: 0 !important;
	min-height: 150px;
	border: solid 1px #f58220;
	width:49%;

}
.ibmr h3,
.ibmrb h3{
	padding: 10px;
	margin: 0;
	font-size: 14px;
	text-align: center;
}
.ibmrb{
	min-height: 110px;
	border: solid 1px #f58220;	
}
.ibmrb-withbg{
	min-height: 110px;
	/*background: url(/irm/content/images/slide1.jpg) no-repeat;
	background-size: 170%;*/
	background: url(/irm/content/images/home1.jpg) no-repeat center;
    background-size: cover;
}
.inv-boxes-mid-rb{
	margin-top: 10px !important;
}
.ibb{
	min-height: 180px;
	border: solid 1px #f58220; 
	padding:20px;
	width: 32%;
	margin-right: 1%;
	position: relative;
	float: left !important;
}
.ibb img{
	position: absolute;
	top:0;
	left: 0;
	max-height:85px;
}
.inx-boxes-bot{
	margin: 20px 0 !important;
	max-width: 636px;
}
.ibbg{
	width:100%;
	height:80px;
	background: #efefef;
	position: absolute;
	top:0;
	left: 0;
	background-size: 300% !important;
}
.ibbg1{
	background: url(/irm/content/images/slide3.jpg) no-repeat left center;
}
.ibbg2{
	background: url(/irm/content/images/slide3.jpg) no-repeat center center;
}
.ibbg3{
	background: url(/irm/content/images/slide3.jpg) no-repeat right center;
}
.ibb h3{
	padding-top: 85px;
	font-size: 14px;
	text-align: center;
}
.inv-boxes-mid-rb:hover,
.ibmr:hover,
.ibb:hover{
	background: #f58220;
	cursor: pointer;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;

}
.inv-boxes-mid-rb:hover h3,
.ibmr:hover h3,
.ibb:hover h3{
	color: #fff;
}

.coolmap{
	float: right;
	margin:10px;
	text-align: center;
	font-family: GothamLight;
	color:#f58220;
	position: relative;
	overflow: hidden;
}
.coolmap:before{
	padding: 35%;
	background: rgba(0,0,0,0.2);
	width: 100%;
	height: 100%;
	font-family: FontAwesome;
	content:'\f00e';
	position: absolute;
	top: 0;
    left: 0;
	font-size: 60px;
	color: #efefef;
	opacity: 0;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
}
.coolmap:hover{
	text-decoration: underline;
}
.coolmap:hover img{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.coolmap:hover:before{
	opacity: 1;
}

.view-more-btn{
display:block;
text-align:right;
color:#f58220;
}

.view-more-btn:hover{
text-decoration:underline;
}

#load-news-inv, #load-pres-inv{

min-height:363px;
}



.pagetop .columns div#title{
max-width:90%;
}

@media only screen and (min-width: 40.0625em){
.top-bar-section .has-dropdown > a {
    padding-right: 1.4875rem !important;
}
}

.top-bar-section .has-dropdown > a:after {

    margin-right: 0.4375rem;
   
}

.box-steel{
    font-size: 90%;
}



.lower-caption{
   font-size: 18px;
    color: #fff;
    padding: 10px;
    position: absolute;
    width: 100%;
    background: rgba(0,0,0, 0.6);
    bottom: top;
    /* top: -98px; */
    text-align: center;
    margin-top: -76px;
    margin-bottom: 58px;
    transition: all 0.5s ease;
	font-family: "Gotham",sans-serif;
}

.lower-caption:hover{
background: rgba(0,0,0, 1);
 cursor:pointer;
}

.lower-caption a{
 color:#fff;
 text-decoration:underline;

}

.lower-caption a:hover{
 
 text-decoration:none;

}

.orange-table{
border-collapse: collapse;
margin-bottom:0px;
}

.orange-table tr td{
border: 1px solid #000;
padding:2px 5px;
color:#000;
font-size:12px;
}

.orange-table.even-columns tr td{
width:18%;
}

.orange-table.even-columns tr td:first-child{
width:28%;
}

.orange-table tr:first-child td{
background: #E36C09!important;
color:#fff;
text-align:right;

}

.orange-table tr:not(:first-child) td{

text-align:right;
}



.orange-table tr td:first-child{

text-align:left;
}

.orange-table strong{
font-weight:1000;
}


.orange-table.with-total tr:last-child td{
background: #d9d9d9;


}

.orange-table.centered-content tr td{
text-align:center;
}

.orange-table.centered-content tr td:first-child{
text-align:left;
}

.orange-table.third-stripe tr td:nth-child(3){
background:#d8d8d8;
}


.accordion-content{
padding-bottom:20px;
}

.tab-button{
border-bottom:1px solid #ccc;
padding-bottom:20px;
    padding-top: 10px;
}

.tab-button2{
border-bottom:1px solid #ccc;
padding-bottom:20px;
font-family: "Gotham", sans-serif;
    font-size: 18px;
    display: block;
        padding-top: 10px;
}


.tab-button2:before {
    content: "\f0fe";
    font-family: FontAwesome;
    margin-right: 10px;
}

.tab-button2:hover{
color: #F58220;

}


.tab-button:hover{
color: #F58220;

}

.center_vertically {
padding-top:8%;
}


.tab-button:before{
content:"\f0fe";
font-family: FontAwesome;
margin-right: 10px;
}

.tab-button.open:before{
content:"\f146";
font-family: FontAwesome;
margin-right: 10px;
}

.condensed-text p span{
display:block;
}
/*-----------New Style--------*/
.lower-home .box-third .home-title {
    min-height: 65px;
    display: grid;
    align-items: center;
    text-align: center !important;
}
.lower-home .box-third {
    width: 23%;
}
.bt6{

    background-size: 30% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	}
	.lower-home {
    overflow: hidden;
}
